/*** Responsive Styles Standard Desktop Only ***/
@media all and (max-width: 1440px) {
	
	.cjweb-menu{
		padding: 20px 25px 40px 50px;
	}

    .et_flex_row:not(.et_flex_row_maintain){
		flex-direction : column !important;
	}
	.et_flex_row:not(.et_flex_row_maintain) .et_flex_column {
		width : 100% !important;
	}

	

	.et_flex_column.et_pb_column_empty{
		margin-bottom: 0px;
  
	}

	.cjweb-footer .et_pb_row {
	  border-radius: 200px 0 0 0;
	  padding: 100px;
	}

	.bkgdisque::before{
		width: 950px;
	  height: 950px;
	}

	.cjweb-before-footer-image{
		width: 30vw;
		right: 0px;
	}

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

	
	/*HEARDER*/

	#cjweb-headerbar{
		border-radius: 0px;
	}

	#cjweb-headerbar-content .cjweb-header-contact-item {
		display : block;
	}


	.cjweb-menu{
		border-radius : 0px;
	}

	#cjweb-headerbar .cjweb-headernav-col{
		border-radius : 0px;
		width: 100%;
	
	}

	#cjweb-header-info{
			margin-bottom : 0px;
			height: auto;
	}

	#cjweb-header-info::after{
		display : none;
	}

	/* MENU HAUT */
	.cjweb-menu{
		padding: 5px 25px 5px 50px;
	}

	 #cjweb-headerbar .cjweb-headernav a {
		padding: 25px;
		font-size: 25px;
		text-align: center;
	  }
  
 
	.et_mobile_menu{
		border-top: none;
	}

	.cjweb-close::before {
		content: "\4d" !important;
	  
	  }
  
	.mobile_nav .mobile_menu_bar::before{
		color: var(--dark) !important;
		 font-size: 50px !important
	}

	/* hero */
	.cjweb-hero-block{
			padding : 15px 0;
	}

	h1 .cjweb-title-1{
		margin-top: 0px;
	}

	/* ajustement taille et margo, padding des lignes et sections*/
  	
  	.et_pb_section{
  		padding : 25px 0 25px 0;
  	}
  	
	.et_pb_row:not([class*="et_flex_column"]){
		width: 90%;
	}
	
	

	.et_pb_section:not(#cjweb-headerbar, .cjweb-etude-section, #cjweb-before-footer-image-section, .cjweb-footer) .et_block_row:not(#contact-map-line) .et_pb_column {
	   /* width: 90%;*/
   
	}
 
	 .bkgbox-light{
		padding: 50px 30px;
	 } 
 
	/* ajustement backgrounds */ 
	 .bkgdisque::after{
		width: 50vw;
		height: 50vw;
	 }
 
	 .bkgdisque::before{
		width: 95vw;
		height: 95vw;
	}
	
	

	/*ajustement carte cour d'appel*/
	.zone-cour-appel > div {
  
	  flex-wrap:wrap;
	}

	#carte{
		max-width:100%;
	}


	/* page contact */ 
	 #contact-map-line .et_pb_column_1_2{
		float : none;
		padding-top : 60px;
	}  

	.cjweb-contactinfo{
		width : 90%;
		margin : 0 auto;
		max-width: 650px;
	}
 
 
	/* ajustement menu footer */ 
	.cjweb-footer   .et_pb_menu .et_pb_menu__menu{
		display : flex;
	  }
  
	.cjweb-footer .et_mobile_nav_menu{
		display : none;
	  }

	.cjweb-footer .et_pb_row {
		width : 100% !important;
		border-radius: 100px 0 0 0;
		padding: 50px;
	  }
  

	.cjweb-footer .et_pb_menu .et_pb_menu__menu > nav > ul > li{
		margin-left: 11px;
	}


}
	

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
	/* header */
	
	#cjweb-headerbar-content{
		width : 100%;
		padding: 0px;
	}
	
	#cjweb-headerbar-content > div{
		width: 90%;
 		margin: 0 auto;
	}
	
	
	/* page contact */
	.cjweb-contactinfo{
		max-width: initial;
	}
	
	.et_block_row .et_pb_column{
		float: none;
  		margin: 0 auto;
	}
	
 	/* block spécifiques, boutons / tarif de mission par exemple ou zone d'intervention*/
 	h1{
 		font-size: 45px;
 	}
 	
 	h2{
 		font-size: 35px;
 	}
 	
 	h3{
 		font-size: 25px;
 	}
 	
 	.bkgbox-light{
 		padding: 20px 20px;
 	}
 	
 	
 	.borderbox{
 		border-radius: 30px 0 0 30px;
 		padding: 5% !important;
 	}

 	
 	.bkgbox-light-roundedup{
 		padding: 40px 40px;
 	}
 	
 		
 	.bkgbox-light-roundedbottom{
 		padding: 25px ;
 	}
 	
 	
	

	/*image avant footer */
	.cjweb-before-footer-image::after{
		width : 0px;
		height : 0px;
	}
	
 	
 	/* ajustements footer*/
 	
 	.cjweb-footer .et_pb_row{
 		padding : 25px;
 	}
 	
 	.cjweb-footer .et_pb_row > div {
 		padding-bottom : 30px;
 	}
 	
 	.cjweb-contactform{
 		width : 90%;
 	}

	
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {}